package kcg.imis.notice.vo;

/**
 * 
  * @FileName : NoticeVO.java
  * @Project : 국제해양프로젝트
  * @Date : 2018. 4. 26. 
  * @작성자 : Moon
  * @변경이력 : 
  * @프로그램 설명 :
 */
public class NoticeVO {
	
	private int npIdx;
	private String npSubject;
	private String npText;
	private String npActive;
	private String npWidth;
	private String npHeight;
	private String npStart;
	private String npEnd;
	private String npRegdate;
	private String npWriter;
	
	private int prevSeq;
	private int nextSeq;
	public String getNpSubject() {
		return npSubject;
	}
	public void setNpSubject(String npSubject) {
		this.npSubject = npSubject;
	}
	public String getNpText() {
		return npText;
	}
	public void setNpText(String npText) {
		this.npText = npText;
	}
	public String getNpActive() {
		return npActive;
	}
	public void setNpActive(String npActive) {
		this.npActive = npActive;
	}
	public String getNpWidth() {
		return npWidth;
	}
	public void setNpWidth(String npWidth) {
		this.npWidth = npWidth;
	}
	public String getNpHeight() {
		return npHeight;
	}
	public void setNpHeight(String npHeight) {
		this.npHeight = npHeight;
	}
	public String getNpStart() {
		return npStart;
	}
	public void setNpStart(String npStart) {
		this.npStart = npStart;
	}
	public String getNpEnd() {
		return npEnd;
	}
	public void setNpEnd(String npEnd) {
		this.npEnd = npEnd;
	}
	public String getNpRegdate() {
		return npRegdate;
	}
	public void setNpRegdate(String npRegdate) {
		this.npRegdate = npRegdate;
	}
	public String getNpWriter() {
		return npWriter;
	}
	public void setNpWriter(String npWriter) {
		this.npWriter = npWriter;
	}
	public int getPrevSeq() {
		return prevSeq;
	}
	public void setPrevSeq(int prevSeq) {
		this.prevSeq = prevSeq;
	}
	public int getNextSeq() {
		return nextSeq;
	}
	public void setNextSeq(int nextSeq) {
		this.nextSeq = nextSeq;
	}
	public int getNpIdx() {
		return npIdx;
	}
	public void setNpIdx(int npIdx) {
		this.npIdx = npIdx;
	}
	
}
